<?php
namespace Claromentis\Core\DataTable\Contract;

$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] = (@$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] ?: array()) + array();






interface Decorator
{
    
    
    
    
    
    
    
    public function Decorate($content);
    
    
    
    
    
    
    
    public function Basic($content);
    
    
    
    
    
    
    public function GetTemplate();
    
    
    
    
    
    
    
    public function GetTemplateHash();
}